Subject: GLOWBUGS digest 480

From: [email-masked]
Date: Thu, 20 Mar 1997 03:06:26 GMT

GLOWBUGS Digest 480

Topics covered in this issue include:

  1) Re: Vacuum Tube Synchronous Demodulator
	by John Kolb <[email-masked]>
  2) Re: Admistrative, please read! IMPORTANT!
	by "KF4MZD (John Kemker)" <[email-masked]>
  3) Re: synchronous demodulator
	by "James H. Haynes" <[email-masked]>
  4) Comment on: Where would t
	by [email-masked] (Ralph Hartwell)
  5) Re: Heath Seneca Schematic anyone?
	by Mike Toneri <[email-masked]>
  6) CPCW-5 HI-JINKS
	by "Brian Carling" <[email-masked]>
  7) Goodbye!
	by Doug <[email-masked]>
  8) A mysterious note
	by "Jeff Duntemann" <[email-masked]>
  9) Re: Goodbye!
	by Jeffrey Herman <[email-masked]>
 10) Re: Goodbye!
	by Doug <[email-masked]>
 11) Re: A mysterious note
	by [email-masked]
 12) Re: Goodbye!
	by Jeffrey Herman <[email-masked]>
 13) Plug In Coil Forms
	by "James H. Haynes" <[email-masked]>
 14) Re: A mysterious note
	by "Jeff Duntemann" <[email-masked]>
 15) Re: Plug In Coil Forms
	by BOB DUCKWORTH <[email-masked]>
 16) Re: A mysterious note
	by Dave <[email-masked]>
 17) Plug In Coil Forms, no problem
	by [email-masked] (Tom R. Rice)
 18) Re: Plug In Coil Forms, no problem
	by Jeffrey Herman <[email-masked]>
 19) Re: regen audio coupling
	by Murray Kelly <[email-masked]>
 20) Re: Admistrative, please read! IMPORTANT!
	by Ken Harrison <[email-masked]>
 21) Re: Output transformers (long)
	by Bob Roehrig <[email-masked]>
 22) Re: Plug In Coil Forms, no problem
	by "Jeff Duntemann" <[email-masked]>
 23) Re: Where would the money go?
	by Ken Harrison <[email-masked]>
 24) Re: Where would the money go? & spamming
	by "Lawrence R. Ware" <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 18 Mar 1997 21:16:13 -0800 (PST)
From: John Kolb <[email-masked]>
To: Chris Trask <[email-masked]>
Subject: Re: Vacuum Tube Synchronous Demodulator
Message-ID: <[email-masked]>

On Tue, 18 Mar 1997, Chris Trask wrote:

> 
> 	There is another approach which is not widely used for recovering
> AM/DSB full carrier by way of Synchronous Demodulation.  SInce the signal
> does not have zero-crossings in the carrier, as with DSBSC, the signal, 
> after proper filtering, can be passed through a limiter to recover the
> carrier.  This recovered carrier is then applied to the LO grid (or the

There's a very good article by Craig Siegenthaler in Fine Tuning's
1990 "Proceedings" which outlines a number of different ways to do
"synchronous detection". Craig says the above method was first called
synchro-phase by Drake and used in the R-7 receiver. Also used
in the JRC NRD-525.

John Kolb   KK6IL  [email-masked]

------------------------------

Date: Wed, 19 Mar 1997 00:25:47 +0000
From: "KF4MZD (John Kemker)" <[email-masked]>
To: [email-masked]
Subject: Re: Admistrative, please read! IMPORTANT!
Message-ID: <[email-masked]>

I'm sorry, but BA is the *only* mailing list that I've ever run into
that cost money to subscribe to.  Now that GB might go to that, also,
that makes two.

I've administered UNIX boxes and mailing lists.  There are *much* 
larger mailing lists that have no cost to the readers associated with 
them.  Why are these two amateur radio oriented lists the exceptions? 
I understand that it costs money to run the machines, but a properly 
tuned box with MajorDomo or some other mailing list program can 
handle several mailing lists without a problem.  BA and GB together 
do not constitute enough traffic to warrant seperate boxes each.

You might want to check lehigh.edu, the people who host the QRP 
mailing list ([email-masked]) and see if they'd be willing to 
support Glowbugs.  If GB goes the way of BA and becomes a 
pay-for-subscription list, I will unsubscribe.

==========================
73 de KF4MZD (John Kemker)
[email-masked]
Grid Square:  EM73vt
QRP-L Number: 974

------------------------------

Date: Tue, 18 Mar 1997 21:52:38 -0800
From: "James H. Haynes" <[email-masked]>
To: [email-masked]
Subject: Re: synchronous demodulator
Message-ID: <[email-masked]>

The nice old book that I recently bought from Chris Trask (Telecommunication
Systems Engineering, by Lindsey and Simon) goes into the topic of suppressed
carrier tracking loops.

The squaring loop method as someone mentioned involves sending the signal
through a bandpass filter, a squarer, another bandpass filter, and then
to a phase lock loop.  The output of the VCO is twice the carrier frequency.  

The Costas loop we have been talking about: mix the signal with the
VCO output and with the 90 degree phase shifted VCO output in separate
channels, then derive the VCO control voltage from a combination
of those.  Says, with various quibbles, that the two are identical.
Says the Costas loop can also be implemented with integrate and dump
circuits (matched filters) replacing the low pass filters in the
in-phase and quadrature arms for improved noise immunity.  

The third scheme they discuss is called a decision feedback loop which
at least theoretically gives improvement in performance over the above.
This is for digital signals, I guess.  Shows the signal being mixed with
in-phase and quadrature outputs from the VCO.  The in-phase channel
is delayed one bit interval and multiplied by "an estimate of the
data produced at the output of the data demodulator...The data detector
is nothing more than an integrate and dump circuit followed by a hard
limiter where the reference signal used for demodulation of the data
is derived from the decision feedback loop itself."  Well anyway that
generates the signal that controls the VCO.  And there are pages and pages
of dense mathematics.

Some references they give include
"Synchronization Systems in Communication and Control", book by Lindsey,
Prentice-Hall.

Viterbi in Proc IEEE, Dec 1963

Lindsey in Proc IEEE, Oct 1969

Didday and Lindsey in IEEE Trans. on Communication Technology, Feb 1971

Lindsey in Proc IEEE Sep 1970

Costas in Proc IRE Dec 1956

Natali and Walbesser in IEEE Trans on Aerospace and Electronic Systems,
   Jan 1969

Layland in IEEE Trans on Communication Technology, Oct 1970

------------------------------

Date: Wed, 19 Mar 1997 05:28:00 GMT
From: [email-masked] (Ralph Hartwell)
To: [email-masked]
Subject: Comment on: Where would t
Message-ID: <[email-masked]>

Folks, I apologize for the semi-off-topic nature and length of this
post, but as a long-time BBS Sysop, I felt I had to reply to the message
quoted in part, below. This will be my last post on this topic on the
list, however I'll be happy to respond to any posts directed to my email
address:   [email-masked]

   Ralph

H>If there are 250 members to the Glow BUG list and 10 posts per day that is
H>2500 pieces of mail that go out tie bit line. if the messages a 1k bytes
H>thats 2500k or 2.5 mb of traffic out a limited line. The porch and hill

<snip>

H>pentium pro is because of the heavy load that listproc puts on philips
H>macintosh. How many of you would host for free a list that would make your
H>computer almost unuseable for anything else. Also remember that his
H>computer has to run 24 hours a day and when it goes down everyone moans
H>and complains about it and pings the list etc which puts an even greater
H>load on things. Ift it were me I would drop the whole wineing (sp) bunch
H>and doe something else. The traffic from the ba and GB lists has philips
H>128kbit line at about 90% capacity makeing it almost useless for philip
H>himself who is maintaining the system for free.

   As a Sysop with some years of message handling experience, I feel I
must respectfully disagree with you here.  I have run a 4 line BBS for
quite a few years now on a couple of 386 machines and dial up phone
lines. Presently I do all my message and internet traffic through a 386
networked to my main Pentium server which also handles 5 other
workstations.  I never see a slowdown when the mail is being handled.
My system also runs 24 hours a day, and I pass about 2000-3000 emails
each day through here from five different sources.  My daily traffic
count runs between 3.5 to 8 Mb a day, and it all passes through one 28.8
modem.  It's relatively fast, and cheap.  I run about 15-20% use on one
POTS dial up line, so I don't see the need for ISDN unless you want a
full time ISP connect, and you don't need that for a mailing list.

H>you also need to remember that jack gets up to 500 messages per day from
H>other peoples mail systems that are broken if it takes 1 minuite per
H>message that would be 500 minuites or almost 5 hours just to keep this

   Hmm...  then he needs to do some work on his mail system.  I toss on
average about 100 messages a minute on my system.  Regular text messages
of 1K or less toss at about 200 per minute; files are slower, of course.

H>So folks can either payup or shutup and go somewgere else. You can make a
H>newsgroup and pay your provider for the information and not wory about
H>this mailing list anymore. Philip and jack won't mind at all.

   While a newsgroup is fine, the problem is that you can't screen the
junk posts easily.  A mailing list is somewhat more exclusive and
generally contains the real meat of the subject at hand.  That's why I
run a couple of lists from my system, and why I subscribe to several
other lists, including this one.

   As for paying for a list, well, I have no problem with that, but
let's call it what it is - a very reasonable attempt to make a few
dollars off of something that's using up time and resources on someones
equipment. And I don't feel there's anything wrong with that at all.
That's the American Free Enterprise System at work.  It's simply up to
those on the list to decide if they want to pay the price the service
provider wishes to charge.

   From my perspective as a Sysop, all it would cost to add the GB list
to my system would be;  A) Nothing, if the added message traffic does
not overload my ISP, or,  B) about $120 more a year if it does.   At
that rate, if less than half the list subscribers contributed a buck
each, that would pay for the added list costs to run it through my
system.  That's why I tend to feel the $20 charge is a but high.
Admittedly, however, I'm not in this to make a profit. Heck, I feel
lucky to even break even! (That actually happened a year or so ago. <G>)

H>I bet not one of the titewads on this list would be half as generous as
H>philip and jack and this list never would have existed at all.

   As I mentioned above, most BBS Sysops with even a medium speed dial
up internet feed could run the list at little or no added cost.

   Ralph   W5JGV

---
 þ QMPro 1.53 þ F1-Help   F2-Look Stupid   F3-Do Nothing   F4-Call 911

------------------------------

Date: Wed, 19 Mar 1997 05:13:48 -0500 (GMT-0500)
From: Mike Toneri <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Heath Seneca Schematic anyone?
Message-ID: <[email-masked]>

At 02:54 AM 3/19/97 GMT, Brian Carling wrote:
>Hi - I have acquired an old Heath Seneca 2m & 6M AM/CW
>xmtr here.
>
>Does anyone have a schematic or instructions that I could get a 
>photocopy of? I will be glad to pay the usual copying & postage.
>
>Let me know please at: [email-masked]
>
>72.5 de AF4K
I have a complete Seneca manual. $10 plus postage? I used to have a Seneca
and when I sold it the buyer didn't want the manual.
73...Mike VE3FGU

***************************************************
Mike & Lynda Toneri    E-mail:   [email-masked]    
***************************************************

------------------------------

Date: Wed, 19 Mar 1997 06:58:12 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: CPCW-5 HI-JINKS
Message-ID: <[email-masked]>

Hi guys, well I had a little fun with the Cake Pan CW-5 rig last 
night (6C4-6AQ5) and added a couple of accoutrements!
This is the little two tube TX from Vintage Radio Kit Co. that
I was telling you about last week in my "MINI-REVIEW" here.

FIrst thing I did was add an FT-243 socket across the "crystal
holder" supplied with the rig. Carl sells the kit with a 7-PIN
tube socket to be used as the crystal holder for wire-mount rocks.
This is fine for the two crystals he supplies with the rigs (3640 & 
3700 kHz) but what about if you want to use other crystals?
Hence the addition of a ceramic FT-243 holder in parallel!
That cake pan chassis is VERY easy to drill! Sure made the job 
quick and easy. OK, it isn't perfectly straight but who cares - grin!

I plugged in my ONE other 80 meter rock - 3725 kHz and fired up the 
transmitter. 5 watts out - no problem! Unfortunately that frequency 
is virtually unusable due to all the SSB chatter these days. To think 
- only a few years ago 3700-3750 kHz was all CW!!

OK, no QSO made there on 3725 after a worthless CQ or  two.

Next project was to put the little jewel on 40 meters! The only 
requirement was to make a plug-in coil for the final, since the OSC 
uses an untuned pierce circuit. SO I set about finding an octal tube 
base to build my coil on. The only one I had in the junk box was
a TUNG-SOL base like the ones used on a 6146 or 6550, with the nice metal 
skirt. I got a plastic 35 mm film cannister, took my best guess at 
the turns required (15) and started winding with plastic-covered 
hook-up wire. I had to use PIN 5 instead of PIN 6 for one end since 
the tube base had NO pin 6! I jumpered pins 5 & 6 together under the 
chassis, no problem. Plugged it in, and inserted my 7050 kHz NA4G 
rock, and fired it up. IT WORKED! 5 watts out!

Now, the plate tuning capacitor is a little too un-meshed. I think 14 
turns would have been perfect for 40m. I got on the air and called 
a short CQ. Immediately, KI0GU came back right on 7050 and he 
gave me RST 559. I gave him RST 559 also, so I think this rig holds 
great potential on 40.

Now if I can JUST find some rocks for 160m and 30m I will build 
coils for those bands too.
 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Wed, 19 Mar 1997 08:39:35 -0700
From: Doug <[email-masked]>
To: [email-masked]
Subject: Goodbye!
Message-ID: <[email-masked]>

Well guys...this has been quite a ride here on the GB list.  It's been
really fun reading the posts, learning new things about an old way
to enjoy our hobby.  Thanks to all who participate and those who are
working hard to help us all to build small rigs with tubes...."OUCH,
it's hot!"

Hell will freeze over before I'll pay for access to a newsgroup, so I'm
outa here.  My best to all and hope to see ya on the color freq soon.
My rig is in construction, but not much left to do.

Feel free to write me if you need MT for your GB or Qrp WAS...I'll
do what I can to help out.

72, 73 and good luck to all....

Doug Dunn, K7YD
Livingston, MT

------------------------------

Date: Wed, 19 Mar 1997 08:59:43 PST
From: "Jeff Duntemann" <[email-masked]>
To: [email-masked]
Subject: A mysterious note
Message-ID: <[email-masked]>

Hi gang--

I ordered some Miniductor-type coils from Herbach & Rademan a few weeks
ago.  Yesterday I got a note from H & R telling me that the order will be
delayed because the manufacturer of the goods is moving!

I was under the impression that H & R had scored a NOS stash somewhere and
when the coils were gone they were gone.  This implies that Miniductors are
still being made somewhere, unless somebody stuck the wrong form letter in
the box.

Does anybody know if B&W or AirDux (or someone who bought the trademarks)
is still at work somewhere, making coils?

This would be VERY good news.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: 	Wed, 19 Mar 1997 07:05:03 -1000
From: Jeffrey Herman <[email-masked]>
To: Doug <[email-masked]>
Subject: Re: Goodbye!
Message-ID: <Pine.GSO.3.95q.970319070225.28436C-100000@uhunix3>

To Doug and the rest of the Gang,
Don't leave! The wheels are turning - be assured people are working 
behind the scenes to keep everything going.

Jeff KH2PZ / KH6
Not in Guam, but in Manoa, on the island of Oahu, state of Hawaii,
using a publicly funded system to voice my own opinions (much to
the dismay of Peter Demmer!)

------------------------------

Date: Wed, 19 Mar 1997 12:17:11 -0700
From: Doug <[email-masked]>
To: [email-masked]
Subject: Re: Goodbye!
Message-ID: <[email-masked]>

OOOPs, goofed it and sent the reply off to Bob, please excuse the loose
nut behind the wheel.  Must be the wind outside...affects the brain.

This is my response to Bob.

73

Doug

Doug wrote:
> 
> Ok...you've got good timing, as I'd just been putting the Unsubscribe
> msg together.  I'll wait and see just what's going to happen, another
> week isnt gonna make a bit of difference.
> 
> Thanks to all who wrote me....it's nice to know we can keep each other
> informed like this.  Almost as good as an "Order Wire".
> 
> I'll be listening...take care all.
> 
> 73
> -- .. ...-.
> Doug, K7YD
> Livingston, MT
> 
> [email-masked] wrote:
> >
> > >
> > > Doug Dunn, K7YD
> > > Livingston, MT
> > >
> >
> > Hang around until you get officially logged off.  By then some other
> > alternatives may be available.
> >
> > Bob/NA4G

------------------------------

Date: Wed, 19 Mar 1997 14:46:20 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Subject: Re: A mysterious note
Message-ID: <[email-masked]>

>
>Does anybody know if B&W or AirDux (or someone who bought the trademarks)
>is still at work somewhere, making coils?
>

Jeff,

A couple years ago I requested a catalog from B&W.  I received about 20 
photo copied pages with a note that they were currently out of catalogs.  
Advertised in these 20 pages were a number of familiar products including 
low pass filters, wire antennas, and RF amp components including a 
product called Pi-DUX, a coil for use in a 1000 Watt pi matching network. 
 The last few pages contained a listing of all the familiar AirDux types. 
 The catalog alone is a treasure in that the diameter and TPI of all the 
coils are listed.  There was a note however that there was a $25 set up 
fee for each type ordered.  Based on this note it seems that B&W still 
has all the tooling to make AirDux coils (and is still able/willing to 
build them).  Now if we could only find someone who still makes high 
quality plug-in receiver coil forms.

73,  Eric WD6DGX

------------------------------

Date: 	Wed, 19 Mar 1997 09:52:58 -1000
From: Jeffrey Herman <[email-masked]>
To: Doug <[email-masked]>
Subject: Re: Goodbye!
Message-ID: <Pine.GSO.3.95q.970319094524.14784C-100000@uhunix3>

On Wed, 19 Mar 1997, Doug wrote:
> > informed like this.  Almost as good as an "Order Wire".

Now there's an idea - a LL telegraph network amongst all of us.
We could each build a digital-to-DC converter and connect telegraph
sounders to our computers! Wouldn't that be great copying the
GB traffic by sounder? We could continue to putter around in the
shack and still "read" the articles!
Jeff KH2PZ / KH6

------------------------------

Date: Wed, 19 Mar 1997 12:04:03 -0800
From: "James H. Haynes" <[email-masked]>
To: [email-masked]
Subject: Plug In Coil Forms
Message-ID: <[email-masked]>

in which someone just said

>build them).  Now if we could only find someone who still makes high 
>quality plug-in receiver coil forms.

and I started half-baked thinking - now what they don't make are coil forms
with tube-base pin arrangements.  We've talked about high-quality coil
form material, in the form of pipe, pill bottles, and real polystyrene
tubing.  Unless we are striving for historical authenticity there's nothing
that says the forms have to plug into a tube socket.  So what can we think
of to make a coil form pluggable?  Can we still get banana plugs?  There's
the old transmitting-style coil forms where banana plugs are in a straight
line radial to the coil.  If we want something more like a plug on one
end of the coil, then we could put round headed screws through the form -
could we make some kind of ring that would have contacts to contact the
screw heads?  Or are there some other kind of plug and socket contacts
we could easily attach to the coil form and to some kind of base?

------------------------------

Date: Wed, 19 Mar 1997 14:12:17 PST
From: "Jeff Duntemann" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: A mysterious note
Message-ID: <[email-masked]>

At 02:46 PM 3/19/97 -0500, WD6DGX wrote:

>A couple years ago I requested a catalog from B&W.  I received about 20 
>photo copied pages with a note that they were currently out of catalogs.  
>Advertised in these 20 pages were a number of familiar products including 
>low pass filters, wire antennas, and RF amp components including a 
>product called Pi-DUX, a coil for use in a 1000 Watt pi matching network. 

And a 5-band tapped coil too, with variable turn spacing to reduce
interturn capacitance on the high band end of the coil.  I had despaired of
ever nailing one of those, which I need for a 5-band VXO 90 watt CW
transmitter that's been on the shelf half finished for five or six years.
(829B final, sections paralleled.)

> The last few pages contained a listing of all the familiar AirDux types. 
> The catalog alone is a treasure in that the diameter and TPI of all the 
> coils are listed.

Yes, but do they list the inductance of the full coil?  That would be
useful to know.

Please, if you could, post their address or phone number.  I'd like to see
what a Pi-Dux unit would cost.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Wed, 19 Mar 1997 16:12:06 +0000
From: BOB DUCKWORTH <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Plug In Coil Forms
Message-ID: <[email-masked]>

D sub connectors (you know, like the 25 pin or 9 pin serial jobs)
are great for plug in modules where not much power is involved.
They even make 'em with coaxial connectors in them. 13W3
comes to mind. 25pin D-sub size with 13 pins and 3 x coax.
These turn up at hamfests with the electronics parts guys and are
generally cheap if odd.

-bob

------------------------------

Date: Wed, 19 Mar 1997 15:58:02 -0600 (CST)
From: Dave <[email-masked]>
To: [email-masked]
Subject: Re: A mysterious note
Message-ID: <[email-masked]>

>> The last few pages contained a listing of all the familiar AirDux types. 
>> The catalog alone is a treasure in that the diameter and TPI of all the 
>> coils are listed.
>
>Yes, but do they list the inductance of the full coil?  That would be
>useful to know.
>

Jeff (and the rest),

There is a program at the ARRL download site (www.arrl.org) called 'hamfiles' or
very close to that.  It contains a number of largly outdated quick-basic DOS
programs,
but burried in the lot is a complete B&W coil reference program.  Kinda neat,
actually.  You can specify a certain inductance and it will list any of the 
standard B&W numbers capable of achieving that value (depending on the
length you
have).  Or you can simply look up a specific coil number to see what the turns,
diameter, guage, and inductance of a whole coil are.  Or if you only have
a partial coil, the program also has a standard LC calculator, such as the
Lightning
Calculator of years gone by, where you just gives turns, diameter, etc. and
it will
give the L value, or give an L value and a diameter to get turns, etc.

VERY handy program, if for no other reason than being able to tell what a
B&W coil
number is in terms of making your own.

Poke around the ARRL site and you should be able to locate it.  
If you (or anyone) has a hard time finding the program, I think I still have the
zip file somewhere and could probably upload it to an FTP site or something.

73's

Dave WB7AWK
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 

"McIntosh - the best computer in the world!  Buy one while the company
	       		is still in business."

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 

------------------------------

Date: Wed, 19 Mar 1997 14:30:02 -0800 (PST)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Subject: Plug In Coil Forms, no problem
Message-ID: <[email-masked]>

> that says the forms have to plug into a tube socket.  So what can we think
> of to make a coil form pluggable?  Can we still get banana plugs?  There's
> the old transmitting-style coil forms where banana plugs are in a straight
> line radial to the coil.  If we want something more like a plug on one

	Well, I have no trouble making these dudes out of
	polystyrene strips and still-stocked 'nana plugs and 
	jacks, mounting air-wound coils or coils wound on
	plastic tubing.  I'm doing this right now for my 6T9
	rig.  The only trouble I have is that I tend to get
	hooked on making them pretty/perfect, so they take
	a lot of time, probably more than they are worth  ;-)

	73 de WB6BYH 

-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: 	Wed, 19 Mar 1997 14:11:18 -1000
From: Jeffrey Herman <[email-masked]>
To: "Tom R. Rice" <[email-masked]>
Subject: Re: Plug In Coil Forms, no problem
Message-ID: <Pine.GSO.3.95q.970319140653.11326A-100000@uhunix2>

On Wed, 19 Mar 1997, Tom R. Rice wrote:
> 	plastic tubing.  I'm doing this right now for my 6T9
> 	rig.  The only trouble I have is that I tend to get

Who else is running one of these rigs? I saw the schematic of
the "6T9'er" in the '72 Handbood and have wanted to run
one on 40 and 20m. I don't recall if 20m coil-winding data
was provided, though (that Handbook is 2500 miles from me
right now).

I think someone said a 6T9 goes for only a couple bucks from AES?

Jeff KH2PZ / KH6

------------------------------

Date: Wed, 19 Mar 1997 23:49:46 +1000
From: Murray Kelly <[email-masked]>
To: [email-masked]
Subject: Re: regen audio coupling
Message-ID: <[email-masked]>

You could even bootstrap it. That multiplies the the load value
many times.

Bob Roehrig wrote:
> 
> All this talk (again) about coupling from the detector to the audio
> stage (or to phones) has me wondering why we just don't add a cathode
> follower after the detector. That would transform the high plate
> impedance down to less than a few K and we wouldn't have to worry
> about finding those high reactance chokes. What ya-all think?

******************************************************************
*      Murray Kelly vk4aok      [email-masked]     *
*      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
*                   ph/fax Intl+ 61 7 3379 3307                  *
******************************************************************

------------------------------

Date: Wed, 19 Mar 1997 16:17:24 -0800 (PST)
From: Ken Harrison <[email-masked]>
To: Conard Murray <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Admistrative, please read! IMPORTANT!
Message-ID: <[email-masked]>

Going paid-subscription-only, huh?  Oh well...  Have fun, you guys...
I'm sure that someone who has access to most any internet service could
set up AND maintain a mailing list for next to NOTHING.  Hey, maybe I'll
do just that.  It's a thought, anyway.

I just have a problem with someone who takes on the mailing list as mostly
a hobby and then wants everyone else to pay for their enjoyment.  Heck,
I've paid for my own computer.  I also paid for my own amateur radios.  I
derive pleasure from the use of all of them.  Of course, if there were
nobody for me to talk to, I wouldn't have much fun.  By the same token, if
I, or someone like me, wasn't on the other end, other amatuer radio
operators would have no fun, either.  It is a give and take relationship.
Without "subscribers" to the lists, the operators won't have any fun,
either.  Should the "subscribers" be charged so that the operators of
the list may derive pleasure from their hobby?  Something to think about,
anyway...

I suppose the messages will stop coming when the operators realize that
I'm not paying.  I've sure enjoyed the talk that goes on here even though
I haven't had much expertise to offer up in return.

Here's looking forward to a rec.radio.amateur.glowbugs newsgroup where we
can all have fun and not feel like we are being asked to support another's
hobby.  I do notice that rec.radio.amatuer.boatanchors seems to be doing
fairly well.  As far as a mailing list being able to filter out the "Make
Money" postings...  yeah right!  Next--

Ken

On Mon, 17 Mar 1997, Conard Murray wrote:

> Hi Gang,
> I need your input on a matter very important to this list. Jack has informed
> me that as of May 1, the glowbugs list will become a paid-subscription-only
> list like the BA list. The rates will be $12/year until June 1 when the rate
> will increase to $20/year. There is no price break for dual subscriptions,
> so for GB and BA both you will pay $24 this year and $40 next year. 
> Jack is the listowner of the boatanchors list and helps maintain the
> hardware that both the BA and GB lists run on. The hardware is owned by Jack
> and Phil, a non-ham UNIX programmer. 
> Let's see what the group consensus is and proceed from there.
> Thanks and 73 all,
> de Conard, WS4S
> 
> 
> 
> .-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.
> . Conard Murray  WS4S    Glowbugs listowner .
> .  217 Dyer Avenue        [email-masked]  .
> .   Cookeville, TN  38501  615-526-4093     .
> .    <><  Wise men still seek Him  ><>      .
> . Member Arizona ScQRPions      QRP-L # 993 .
> .-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.
> 
> 

_____________________________________________________________
Ken Harrison -  [email-masked]  -  Amateur Radio:  N6MHG
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
      Visit the Sonoma County Radio Amateurs Web Pages!
           New Address!!  http://cds1.net/scra/
                "Home of Hank's Swap Shop!"

------------------------------

Date: Wed, 19 Mar 1997 18:17:22 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Morris Odell <[email-masked]>
Cc: Boatanchors <[email-masked]>,
Subject: Re: Output transformers (long)
Message-ID: <[email-masked]>

On Wed, 19 Mar 1997, Morris Odell wrote:

> I had a few replies to my initial query regarding the use of TV vertical
> output transformers in audio amplifiers.
> 
> I tried a couple out last night and here is the result:

Thanks for your post, Morris. That's the kind of experimenting I like
to get involved in. I have used 12V filament transformers (120V pri) 
to go from 600 ohms to 6 ohms - works quite well. I did find the right
combination of taps on a 70V line to voice coil transformer to match
a 6V6 plate to 600 ohms also. I also used a 120 to 24 volt transformer
(the primary) as a filter choke in my power supply for the AMR-101
receiver. So yes, transformers can be used for purposes other than
what they were designed for. I think someone else also posted that
a plain old ordinary power supply choke can be used as an audio choke
in a Heising modulation scheme. 

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL
                      630-844-4898  Fax 630-844-5530

------------------------------

Date: Wed, 19 Mar 1997 17:27:26 PST
From: "Jeff Duntemann" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: Plug In Coil Forms, no problem
Message-ID: <[email-masked]>

>Who else is running one of these rigs? I saw the schematic of
>the "6T9'er" in the '72 Handbood and have wanted to run
>one on 40 and 20m. I don't recall if 20m coil-winding data
>was provided, though (that Handbook is 2500 miles from me
>right now).

I built one years ago, and it was a great little rig.  I tore the power
transformer out for another project and never found another one to fit.  So
it sits on my shelf waiting for me to figure out how to power it again.
But the circuit was easy to build, gave me no trouble, and had a very nice
note.  I think it was intended for novices and lacked coil data for 20M,
but I'll check tonight and post what I find.

>I think someone said a 6T9 goes for only a couple bucks from AES?

$2.30, I think.  Cheep.  It's a compactron.  The socket costs almost as
much as the tube, sigh.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Wed, 19 Mar 1997 17:17:13 -0800 (PST)
From: Ken Harrison <[email-masked]>
To: "Lawrence R. Ware" <[email-masked]>
Cc: [email-masked]
Subject: Re: Where would the money go?
Message-ID: <[email-masked]>

On Tue, 18 Mar 1997, Lawrence R. Ware wrote:

> I've talked to Jack Hill a number of times and have *some* idea of
> his and Phil Porch's costs:
> 
> 128K ISDN circuit to the ISP, about $120 per month, or $1,440 year.
> 128K ISDN ISP service, about $200 per month. (Only dial up lines
> are $20 guys,) high speed costs money...            or $2,400 year.
> ISDN Router, with support contract...                  $3,500
> New dual Pentium Pro machine, "sco.theporch.com"       $12,000.
> Disk space for archives, (growing every month) $50  or $600 year.
>                                                       -------------
>                                                       $19,940 

Oh please...  I do a little part time work for an ISP who runs his small
internet subscriber service on a 133 Pentium.  Sure, he has another one of
the same for newsgroups.  Fractional T1 (in his case, 128k or two ISDN "B"
lines) and he currently supports 10 dial-up lines and 130 users.  Plans
are to add a few more phone lines.  

I realize you're not the actual person involved in the set up, so I won't
lay into you any more (snicker) but methinks a 250 person mailing list and
a bit larger mailing list doesn't really need this kind of machine or
bandwidth.  If someone thinks it does, they're simply massaging their ego.

Ken
N6MHG

------------------------------

Date: Wed, 19 Mar 1997 21:11:32 +0000
From: "Lawrence R. Ware" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: Where would the money go? & spamming
Message-ID: <[email-masked]>

At 01:17 03/20/1997 GMT, [email-masked] posted to "glowbugs":

>Oh please...  I do a little part time work for an ISP who runs his small
<snip>

<sigh> This will be my *last* glowbugs posting on this subject.
I'll will continue to reply to *direct* e-mail to everybody who
has stayed civil...

As Conrad pointed out this *is* off topic.

I would simply suggest that everyone who has a *problem* with
paying for glowbugs get together privately (please) and find
a new home for the list. I think your chances are slim, but I *do*
wish you the best of luck... :-)

About Spamming and "glowbugs:"
Another reader complained about ineffective spam filtering.
For the record: The recent message was the only piece of spam to
have hit "glowbugs" in the year+ I've been reading it. The offender
seems to have also hit other "ham" related mailing lists. I don't
subscribe, but Conrad (Glowbugs listowner) and others reported to me privately that QRP-L and several others were also hit.
The ISP from which the spam entered the internet, has not yet been
responsive to complaints. (This was not yellowknife16, they only
forwarded the mail.) I will report what results (if any) Conrad,
myself and Phil Porch receive.

The original source was:
>msgid=<[email-masked]>, proto=ESMTP, 
>relayed by=uro.theporch.com [207.234.31.35]
Phil Porch was kind enough to allow me to study the original message
as received at "theporch.com."

>   5.  K. Wade
>       2349 Thornhill st.
>       Terrace, BC. CAN
>       V8G 4Z5

Someone might check the #5 name and
address against the CD-ROM call-list database and see what you find.

You might also complain to: [email-masked], as this is the
home of the perpetrator.

-Larry Ware
[email-masked]  (home)
[email-masked] (work)

------------------------------

End of GLOWBUGS Digest 480
**************************